×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

Bug Impossible de faire la mise à jour

More
7 years 10 months ago - 7 years 10 months ago #1 by niou142
Bonjour,

Mon site tourne avec Kunena 2 et je voudrais faire la mise à jour en passant sur K3.


En tentant la mise à jour j'ai obtenu:

MySQL 5.0.84-log is not supported....


Mon hébergeur me propose de faire une upgrade de MySql vers la 5.5, est-ce que ça ne va pas poser de problème aec Joomla 2.5?

edit: joomla préconise MySQL 5.0.4+ ici
Last edit: 7 years 10 months ago by niou142.

Please Log in or Create an account to join the conversation.

More
7 years 10 months ago #2 by xillibit
Bonsoir,

Joomla! fonctionne sans problème sous MySql 5.5, Joomla! demande au minimum MySQL 5.0.4 aprés si tu as la 5.1 ou la 5.5 c'est bon

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.081 seconds